.joueur1{
  background:    #e61212;
  background:    -webkit-linear-gradient(#e15353, #e61212 50%, #e15353);
  background:    linear-gradient(#e15353, #e61212 50%, #e15353);
  border:        4px solid #e00808;
  border-radius: 1000px;
  width:         52px;
  height:        52px;
  color:         #ffffff;
  display:       inline-block;
  font:          normal 700 24px/52px "Calibri", sans-serif;
  text-align:    center;
  text-shadow:   1px 1px #000000;

}

.joueur2{
  background:    #0000ff;
  background:    -webkit-linear-gradient(#2c5b85, #0000ff 50%, #2c5b85);
  background:    linear-gradient(#2c5b85, #0000ff 50%, #2c5b85);
  border:        4px solid #3216d4;
  border-radius: 1000px;
  width:         52px;
  height:        52px;
  color:         #ffffff;
  display:       inline-block;
  font:          normal 700 24px/50px "Calibri", sans-serif;
  text-align:    center;
  text-shadow:   1px 1px #000000;
}

.center{
  text-align: center;
 margin-left: 10px;
}
span
{
  color: green;
}